Setup Projekt mit erforderliche Komponenten .Net Framework 3.5 SP1

14/04/2010 - 15:39 von Andreas Kammann | Report spam
Hi zusammen, ich habe ein Projekt erstellt gegen das Zielframework 3.5.
Im Setup konnte ich aber (weil aktuell installiert) das DotnetFramework 3.5
SP1 auswàhlen. Nur wenn ich das Setup erstellen will, kommt folgende
Fehlermeldung.
Was müßt ich nun machen?

Fehler 24 Der Installationspfad für die erforderlichen Komponenten wurde
nicht auf "Webseite für Bereitstellung der Komponenten" festgelegt, und die
Datei DotNetFX35SP1\dotNetFX30\RGB9RAST_x86.msi in Element .NET Framework
3.5 SP1 konnte auf dem Datentràger nicht gefunden werden.
 

Lesen sie die antworten

#1 Elmar Boye
14/04/2010 - 16:55 | Warnen spam
Hallo Andreas,

"Andreas Kammann" schrieb ...
Hi zusammen, ich habe ein Projekt erstellt gegen das Zielframework 3.5.
Im Setup konnte ich aber (weil aktuell installiert) das DotnetFramework 3.5 SP1 auswàhlen. Nur wenn ich das Setup erstellen will,
kommt folgende Fehlermeldung.
Was müßt ich nun machen?

Fehler 24 Der Installationspfad für die erforderlichen Komponenten wurde nicht auf "Webseite für Bereitstellung der Komponenten"
festgelegt, und die Datei DotNetFX35SP1\dotNetFX30\RGB9RAST_x86.msi in Element .NET Framework 3.5 SP1 konnte auf dem Datentràger
nicht gefunden werden.



Die Datei ist seit NET 3.0 eine erforderliche Komponente (für XP):
http://msdn.microsoft.com/en-us/lib...80217.aspx

Weiteres iehe Aaron Stebners Weblog:
http://blogs.msdn.com/astebner/arch...95739.aspx
und http://blogs.msdn.com/astebner/arch...06770.aspx

Gruß Elmar

Ähnliche fragen